@charset "UTF-8";

.foot_prodcut {
	max-width: 640px;
	width: 90%;
	margin: 60px auto 0;
}
.foot_prodcut p{
	margin-bottom: 20px;
}

.offline {
	border: 4px double #FF6B00;
	background-color: #EEEEEE;
	padding: 20px 0;
	margin: 90px auto 180px;
	max-width: 960px;
	width: 90%;
	display: none;
	text-align: center;
}
.offline h2 {
	font-size: 2rem;
	margin-bottom: 20px;
	color: #FF6B00;
	font-weight: bold;	
}
.offline p {
	font-size: 1.5rem;
}
.offline a {
	font-weight: bold;
}

@media screen and (max-width: 767px) {
	.offline {
		width: 100%;
	}
	.offline h2 {
		font-size: 1.6rem
	}
	.offline p {
		font-size: 1.1rem;
	}
}